%define module_version 1.6
%define module_name App-MaMGal
%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Cwd.pm) perl(Exception/Class.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Temp.pm) perl(File/stat.pm) perl(FileHandle.pm) perl(HTML/Entities.pm) perl(I18N/Langinfo.pm) perl(Image/EXIF/DateTime/Parser.pm) perl(Image/ExifTool.pm) perl(Image/Info.pm) perl(Image/Magick.pm) perl(Locale/gettext.pm) perl(POSIX.pm) perl(Scalar/Util.pm) perl(Test/Class.pm) perl(Test/Exception.pm) perl(Test/Files.pm) perl(Test/HTML/Content.pm) perl(Test/MockObject.pm) perl(Test/More.pm) perl(Test/Warn.pm) perl(Text/Diff/Table.pm) perl(URI/file.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.6
Release: alt1
Summary: perl module %module_name
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/P/PO/PORRIDGE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc BUGS README TODO
%perl_vendor_privlib/A*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 1.6-alt1
- regenerated from template by package builder

* Mon May 26 2014 Igor Vlasenko <viy@altlinux.ru> 1.4-alt1
- initial import by package builder

